.version.get_in_touch /* version checker */
{
	color: #0000F4;
	background-color: #4FC2BB;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #00A3E0;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 489px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #00A3E0;
	padding-top: 81px;
}

#accordionu3742
{
	z-index: 87;
}

#u3743
{
	z-index: 88;
}

#u3806-3
{
	z-index: 89;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3806-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u3744
{
	z-index: 92;
	padding: 5px 17px 23.000000000000057px;
}

#menuu3747
{
	z-index: 93;
	width: 284px;
}

#u3769
{
	width: 284px;
}

#u3770
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3772-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3763
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3764-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3798
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3801-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3791
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3792-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3749
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3750-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3779
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3782-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3756
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3757-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3786
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3787-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3762,#u3797,#u3790,#u3748,#u3776,#u3755,#u3783,#u3818
{
	width: 284px;
	margin-top: 2px;
}

#u3819
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3770.MuseMenuActive,#u3763.MuseMenuActive,#u3798.MuseMenuActive,#u3791.MuseMenuActive,#u3749.MuseMenuActive,#u3779.MuseMenuActive,#u3756.MuseMenuActive,#u3786.MuseMenuActive,#u3819.MuseMenuActive
{
	width: 284px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3822-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3770.MuseMenuActive #u3772-4,#u3763.MuseMenuActive #u3764-4,#u3798.MuseMenuActive #u3801-4,#u3791.MuseMenuActive #u3792-4,#u3749.MuseMenuActive #u3750-4,#u3779.MuseMenuActive #u3782-4,#u3756.MuseMenuActive #u3757-4,#u3786.MuseMenuActive #u3787-4,#u3819.MuseMenuActive #u3822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu3804
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u3804
{
	z-index: 148;
	width: 282px;
	padding-bottom: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3805-4
{
	z-index: 152;
	width: 167px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u3745
{
	z-index: 150;
	min-height: 25px;
	min-width: 25px;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#u3745:hover
{
	height: 25px;
	width: 25px;
}

#accordionu3742-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 87;
	top: 1px;
}

#u3826
{
	z-index: 82;
	height: 60px;
}

#u3826-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 82;
	top: 0px;
}

#u3653
{
	z-index: 156;
	width: 127px;
	top: 9px;
	left: 10px;
}

#u3807
{
	z-index: 83;
	width: 22px;
	top: 20px;
	left: 275px;
}

#u3808
{
	z-index: 84;
	width: 22px;
	height: 3px;
}

#u3809
{
	z-index: 85;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u3810
{
	z-index: 86;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#pu10160-4
{
	width: 0.01px;
}

#u10160-4
{
	z-index: 11;
	width: 300px;
	min-height: 87px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u10161
{
	z-index: 15;
	width: 300px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 10px;
	border-width: 0px 0px 2px;
}

#buttonu10174
{
	z-index: 16;
	min-height: 128px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 50px;
	border-width: 2px 0px;
	background: #CACACA url("../../images/video-still-timelapse3.jpg") no-repeat left top;
	background-size: cover;
}

#u10176
{
	z-index: 17;
	width: 77px;
	background-color: #00A3E0;
	border-radius: 100px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 121px;
}

#buttonu10174.ButtonSelected #u10176
{
	width: 77px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u10175
{
	z-index: 18;
	width: 61px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
	background: transparent url("../../images/play_icon-white-u9759-fr.png") no-repeat center center;
	background-size: contain;
}

#buttonu10174.ButtonSelected #u10175
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 61px;
	height: 61px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
	background-size: contain;
}

#buttonu10174-bw
{
	z-index: 16;
	min-height: 128px;
	margin-bottom: -1px;
	margin-top: 62px;
}

#pu10181-54
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 16px;
}

#u10181-54
{
	z-index: 19;
	width: 269px;
	min-height: 635px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10181-30,#u10181-36
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u10181-2,#u10181-3,#u10181-5,#u10181-7,#u10181-9,#u10181-11,#u10181-12,#u10181-14,#u10181-16,#u10181-18,#u10181-20,#u10181-22,#u10181-23,#u10181-25,#u10181-27,#u10181-31,#u10181-33,#u10181-37,#u10181-39,#u10181-41,#u10181-43,#u10181-45,#u10181-47,#u10181-49
{
	padding-bottom: 0px;
}

#u10181-52
{
	padding-left: 60px;
	padding-bottom: 0px;
	padding-top: 10px;
}

#u10182
{
	z-index: 74;
	min-height: 35px;
	min-width: 54px;
	vertical-align: top;
	height: 35px;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	background: url("../../images/u10182.png") no-repeat 0px 0px;
}

#u10182:hover
{
	height: 35px;
	width: 55px;
	background: url("../../images/u10182-r.png") no-repeat 0px 0px;
}

#u10184
{
	z-index: 77;
	min-height: 43px;
	min-width: 55px;
	vertical-align: top;
	height: 44px;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	background: url("../../images/u10184.png") no-repeat 0px 0px;
}

#u10184:hover
{
	height: 44px;
	width: 55px;
	background: url("../../images/u10184-r.png") no-repeat 0px 0px;
}

#u10186
{
	z-index: 80;
	min-height: 35px;
	min-width: 54px;
	vertical-align: top;
	height: 35px;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 1px;
	background: url("../../images/u10186.png") no-repeat 0px 0px;
}

#u10186:hover
{
	height: 35px;
	width: 55px;
	background: url("../../images/u10186-r.png") no-repeat 0px 0px;
}

#u6944
{
	z-index: 2;
	width: 320px;
	top: -1px;
	margin-bottom: -1px;
}

#u6945
{
	z-index: 10;
	width: 216px;
	height: 8px;
	margin-right: -10000px;
}

#u6946
{
	z-index: 4;
	width: 27px;
	height: 8px;
	margin-right: -10000px;
	left: 216px;
}

#u6947
{
	z-index: 7;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 243px;
}

#u6948
{
	z-index: 8;
	width: 6px;
	height: 8px;
	margin-right: -10000px;
	left: 256px;
}

#u6949
{
	z-index: 9;
	width: 18px;
	height: 8px;
	margin-right: -10000px;
	left: 262px;
}

#pu6951
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 280px;
}

#u6951
{
	z-index: 5;
	width: 17px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 11px;
}

#u6952
{
	z-index: 6;
	width: 11px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6950
{
	z-index: 3;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 307px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

